﻿using System;
using System.Collections.Generic;
using System.Text;

namespace MarkusGrothoff.Media {

    /// <summary>
    /// Stellen Ausnahmen im Zusammenhang mit Media-Funktionalitäten dar.
    /// </summary>
    public class MediaException : Exception {

        /// <summary>
        /// Erstellt eine Media-Ausnahme.
        /// </summary>
        /// <param name="message">Beschreibung des Fehlers.</param>
        public MediaException(String message) : base(message) { }
    }
}