﻿using System;

namespace MarkusGrothoff.Media {

    /// <summary>
    /// Stellen Ereignisdaten für NotifyMessageReceived-Events dar.
    /// </summary>
    internal class NotifyMessageReceivedEventArgs : EventArgs {

        /// <summary>
        /// Ruft die empfangene Nachricht ab.
        /// </summary>
        internal MciApi.NotifyMessage Message { get; private set; }

        /// <summary>
        /// Erstellt neue Ereignisdaten.
        /// </summary>
        /// <param name="message">Empfangene Nachricht.</param>
        internal NotifyMessageReceivedEventArgs(MciApi.NotifyMessage message) {
            Message = message;
        }

    }
}